<?php
// Starting the session
session_start(); 
$step = $_SESSION['step'];
echo "<div class=\"footer\">";
if (isset($_SESSION['step']))
{
 $step = $_SESSION['step']; 
 $path = "/stepimages/step" . $step . ".jpg";
 echo "<img style=\"display: block; text-align: center; margin: 0px auto; \" src=\"$path\" width=\"600\" height=\"100\" border=\"0\" alt=\"Stepimage\">";
}

echo"<a href=\"destroysession.php\">[Anmeldung neu beginnen]</a>";
echo "&nbsp;&nbsp;&nbsp;&nbsp;";
echo"<a href=\"impressum.html\">[Impressum]</a>";
echo "&nbsp;&nbsp;&nbsp;&nbsp;";
echo"<a href=\"datenschutz.html\">[Datenschutzhinweis]</a>";echo"</div>";

?>
